Risikostufe 3

Titel:Linux Kernel: Mehrere Schwachstellen im KVM HypervisorDatum:03.12.2019Software:Open Source Linux Kernel < 4.14.99, Open Source Linux Kernel < 4.19.21, Open Source Linux Kernel < 4.20.8, Open Source Linux Kernel < 4.9.156, SUSE Linux, Ubuntu Linux, Oracle Linux, Red Hat Enterprise Linux, Open Source CentOSPlattform:LinuxAuswirkung:Ausspähen von InformationenRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-7221, CVE-2019-7222Bezug: Red Hat Security Advisory RHSA-2019:4058 vom 2019-12-03

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.